@font-face {
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 300;
  src: url(https://projectfolder.de/templates/projectfolder-FR/fonts/local/source-sans-3.css-69f493bf6b9db0.83650172.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 400;
  src: url(https://projectfolder.de/templates/projectfolder-FR/fonts/local/source-sans-3.css-69f493bf9585d1.08655061.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 500;
  src: url(https://projectfolder.de/templates/projectfolder-FR/fonts/local/source-sans-3.css-69f493bfb60664.00740599.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 600;
  src: url(https://projectfolder.de/templates/projectfolder-FR/fonts/local/source-sans-3.css-69f493bfd5cce4.86963505.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 700;
  src: url(https://projectfolder.de/templates/projectfolder-FR/fonts/local/source-sans-3.css-69f493c00385f3.82833928.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 300;
  src: url(https://projectfolder.de/templates/projectfolder-FR/fonts/local/source-sans-3.css-69f493c02644d9.13996062.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 400;
  src: url(https://projectfolder.de/templates/projectfolder-FR/fonts/local/source-sans-3.css-69f493c04ffd18.18502637.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 500;
  src: url(https://projectfolder.de/templates/projectfolder-FR/fonts/local/source-sans-3.css-69f493c0705e41.21231335.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 600;
  src: url(https://projectfolder.de/templates/projectfolder-FR/fonts/local/source-sans-3.css-69f493c09b4988.04209303.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 700;
  src: url(https://projectfolder.de/templates/projectfolder-FR/fonts/local/source-sans-3.css-69f493c0bc59f4.97186839.woff) format('woff');
}
